[CentOS] Stop the FUD Xen is not deprecated

Morten Torstensen morten at mortent.org
Fri Nov 28 08:41:08 UTC 2008


Les Mikesell wrote:
>> Well, but why do you assume people run Windows where you run your 
>> browser? You need a Windows license to run VIC, so the price of 
>> installing ESXi/VIC is around $100 and up.
>>
> To someone who doesn't already have a windows license?

I wouldn't have a spare one, and even if you do have one you still paid 
for it at some point.

Now, if only IBM could implement the Power hardware Hypervisor to the 
Intel/AMD world...

-- 

//Morten Torstensen
//Email: morten at mortent.org
//IM: morten.torstensen at gmail.com

I can't listen to that much Wagner. I start getting the urge to conquer 
Poland.
	-- Woody Allen


More information about the CentOS mailing list